#include <stdio.h>
#include <stdlib.h>

int main(void) {
	int x,y;
    printf("choisissez un entier: ");
    scanf("%d", &x);
    printf("choisissez un second entier: ");
    scanf("%d", &y);
	for (x = x ; x<=y ; x++){
		printf("%d\n",x);
	}
	return EXIT_SUCCESS;
}